• 封存

How do I change the new bookmark system and replace it with the system from FireFox 2

I want to upgrade to Fox 3, but who ever designed the new bookmark system figured they had to make a video to teach people how to use it because it is that much more easi… (閱讀更多)

I want to upgrade to Fox 3, but who ever designed the new bookmark system figured they had to make a video to teach people how to use it because it is that much more easier to use. I hate it. How do I get to use the old bookmark system inside Fox 3 or do I continue to use Fox 2?

This happened

Not sure how often

== With new FireFox 3

AnonymousUser 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

When I upgrade to the latest browser version, not all of my bookmarks are transferred.

Whenever, I attempt to upgrade to the 3.6 browser version, not all of my bookmarks are transferred or carried over. Can You inform me how to correct this; Otherwise, t… (閱讀更多)

Whenever, I attempt to upgrade to the 3.6 browser version, not all of my bookmarks are transferred or carried over. Can You inform me how to correct this; Otherwise, this browser is useless to me. Thank You.

AnonymousUser 於 10 年前 詢問

Morbus 最近回覆 於 10 年前

  • 封存

I installed 3.64 but only have OS X.2.8. Is there a way to go back to the latest version of Firefox for my version of OS X. If so where do I go to download or can you e-mail something to fix this. Adobe Flash quit working and I keep getting an error messa

I looked at your "educated guesses" and noticed Logmein remote access component. I was cleaning up my desktop and a file called LogMein.msi was just sitting on my deskto… (閱讀更多)

I looked at your "educated guesses" and noticed Logmein remote access component. I was cleaning up my desktop and a file called LogMein.msi was just sitting on my desktop. I did not know what it was or where it should go so I just left it there. Is that important and where should it be?

This happened

Every time Firefox opened

== when I updated to 3.64 and installed Adobe Flash 10

AnonymousUser 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

I can't get the download for 3.6.8 into my applications - the download comes up with a corrupt image. I have a mac 10.3.9

I was trying to see something on youtube through a link that was sent to me in an e-mail. It wouldn't play, but gave 4 options to use to update my 'whatever' (I don't r… (閱讀更多)

I was trying to see something on youtube through a link that was sent to me in an e-mail. It wouldn't play, but gave 4 options to use to update my 'whatever' (I don't recall the technical name). One of the options was Firefox 3.6.8. I hit the download and it appeared to be downloading. Then a box popped up, much like an error list and stated 'corrupt image' alongside of Firefox 3.6.8 Then when I tried to just close things, I kept getting new windows that were trying to open and it was like cycling through..attempting to open, but not opening.

bcoopman 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

I can't get the new downloaded version to open so I can load it in. OSX 10.2.8 and I am upgrading from firefox 2.0 to 3.6(I think)

I click on the downloaded new version of firefox file but nothing happens when I double click the file, so there is no way I can upgrade. The file is titled Firefox 3.6.… (閱讀更多)

I click on the downloaded new version of firefox file but nothing happens when I double click the file, so there is no way I can upgrade. The file is titled Firefox 3.6.13.dmg. I am running an old Mac OS X v. 10.2.8

phudson@cornwallschools.com 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

I want to upgrade to 3.6.13 for Mac, but I get a warning when installing: Firefox 3.6.13.dmg corrup image. What is the problem?

I want to upgrade to 3.6.13 for Mac, but I get a warning when installing: Firefox 3.6.13.dmg corrup image. What is the problem? thanks for the help, Regards, Sandy … (閱讀更多)

I want to upgrade to 3.6.13 for Mac, but I get a warning when installing: Firefox 3.6.13.dmg corrup image. What is the problem?

thanks for the help, Regards, Sandy

Sandy2426 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

When I dowload 3.6 onto my OSX Mac it yields a file which won't open because corrupted. What do I do?

I click on the line under the google box which suggested I upgrade and then click on the page that had a download pictue with an arrow. It downloaded just fine but when … (閱讀更多)

I click on the line under the google box which suggested I upgrade and then click on the page that had a download pictue with an arrow. It downloaded just fine but when I tried to open what was downloaded it would not open and I got a message that it would not open because the file was corrupted. I did this several times with the same result.

SeymourFlinn 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

How do I upgrade from FF 2.0 to FF 3.0 on Mac OS 10.3.9?

I have FF 3.0 on my desktop but when I move the firefox icon to the applications icon it says I do not have sufficient privileges to complete the action. When I tried to … (閱讀更多)

I have FF 3.0 on my desktop but when I move the firefox icon to the applications icon it says I do not have sufficient privileges to complete the action. When I tried to upgrade to 4.0 it said it could not do it. I suspect my OS cannot handle 4.0

lsoinen 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

Have firefox 2.0.0.20/upgraded my mac operating system to 10.4.11, and how do I upgrade firefox to 3.6 if that is best

I presently have firefox 2.0.0.20. which I used on my older os 20.28 for my mac. I just upgraded my mac os to a 10.4.11. I have been told that firefox 4.0 doesn't wor… (閱讀更多)

I presently have firefox 2.0.0.20. which I used on my older os 20.28 for my mac. I just upgraded my mac os to a 10.4.11. I have been told that firefox 4.0 doesn't work on this os and to use 3.6 firefox...is that correct and if so how do I get it to download? thank you. MMHR

mmhr 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

newest vers aval for mac osx 10.3 (Cant see anything pre 3.6?)

Cant run anything more then MAC OSX 10.3.x atm . Trying to find a newer version then fox 2.0, but cant go anyfarther back then 3.6 on the website. any download directioys… (閱讀更多)

Cant run anything more then MAC OSX 10.3.x atm . Trying to find a newer version then fox 2.0, but cant go anyfarther back then 3.6 on the website. any download directioys i can look at other then menu driven?

ScottTraynor 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

How to have 2.0 and 4.0 on the same desktop machine

On my desktop machine I would like to have both 2.0 and 4.0 so that I can test 4.0 before I adopt it and if I care to, go back to 2.0. How do I have both pieces of softwa… (閱讀更多)

On my desktop machine I would like to have both 2.0 and 4.0 so that I can test 4.0 before I adopt it and if I care to, go back to 2.0. How do I have both pieces of software resident and active on one desktop machine.

Josef G. Kamerling Houston, Tx

joekamdoug 於 9 年前 詢問

James 最近回覆 於 9 年前

  • 封存

I am trying to update a browser for the new hotmail, but it will not let me

Tried to install new browser, so I can keep using hotmail. This happened Just once or twice == I am trying to upload a browser update … (閱讀更多)

Tried to install new browser, so I can keep using hotmail.


This happened

Just once or twice

== I am trying to upload a browser update

AnonymousUser 於 10 年前 詢問

cor-el 最近回覆 於 10 年前